""%articletitle%"":  Article of CyberArticle Article\n""%title%"":         HTML file title\n%keywrods%:        Keywords in HTML file\n""%comments%"":      Description in HTML file\n""%text%"":          HTML body text of CyberArticle Article=""%articletitle%"":  CyberArticle 文章标题\n""%title%"":         HTML 文件标题\n%keywrods%:        HTML文件关键字\n""%comments%"":      HTML文件描述\n""%text%"":          CyberArticle文章的HTML BODY文字
&Browse...=浏览(&B)...
&Clear=清空(&C)
&Create an index file=创建索引文件(&C)
&Description=描述(&D)
&Export as:=导出为(&E):
&Export to:=导出到(&E):
&Height:=高度(&H):
&Keywords=关键字(&K)
&Minimum size of the exported files (in bytes):=进行导出的文件的最小大小(字节)(&M):
&Name file by:=命名文件方式(&N)：
&Params in Template=模板里面的参数(&P)
&Template file:=模板文件(&T):
&Template:=模板(&T):
&URL name=URL名称(&U)
&Width:=宽度(&W):
A&rticle Title=文章标题(&R)
Allow use utf-&8 encoding=允许使用utf-8编码(&8)
Ansi / MBCS / UTF-8=Ansi/多字节/UTF-8编码
Apply template=应用模板
Apply template...=应用模板...
Applying template...=正在应用模板...
Article I&D=文章ID(&D)
Article ID=文章ID
Article Title=文章标题
Article URL=文章URL
B&rowse...=浏览(&R)...
Can not decrypt the article ""%1"".=不能解密文章 ""%1""。
Can't find the ""%text%"" string in templae file.=
Cancel=取消
Checking template=正在检查模板
Create &frame files=创建框架文件(&F)
Create &index file for folder=为文件夹创建索引文件(&I)
Default &template file:=默认模板文件(&T):
Enc&oding:=编码(&O):
Export=导出
Export &to:=导出到(&T):
Export as Files...=导出为文件...
Export Nodes=导出节点
Export Nodes using Template=使用模板导出节点
Export nodes using template=使用模板导出节点
Export Nodes using Template(Use Settings in Book)=使用模板导出节点(使用书籍中的设置)
Export Nodes using Template(Use Settings in Book)...=使用模板导出节点(使用书籍中的设置)...
Export Nodes using Template...=使用模板导出节点...
Export settings=导出设置
Exporting files=正在导出文件
File name=文件名
Html template files (*.htm;*.html;*.asp;*.aspx;*.php;*.jsp)|*.htm;*.html;*.asp;*.aspx;*.php;*.jsp|All files(*.*)|*.*|=Html 模板文件 (*.htm;*.html;*.asp;*.aspx;*.php;*.jsp)|*.htm;*.html;*.asp;*.aspx;*.php;*.jsp|所有文件(*.*)|*.*|
Include &sub folders and articles=
Invalid password.=密码错误
Limit image size=限制图片大小
O&verwrite the existing files.=覆盖存在的文件(&V)。
OK=确定
Open articles in &new window=在新窗口打开文章(&N)
Options=选项
Please select a folder.=请选择一个文件夹。
Please select an Export Type=请选择一个导出类型
Please set the Export Path.=请设置导出路径
Remove the &class attribute in tag=删除标记中的class属性(&C)
Remove the &style attribute in tag=删除标记中的style属性(&S)
Remove the back&ground attribute in tag=删除标记中的background属性(&B)
Set Template for Exporting=设置导出模板
Set Template for Exporting...=设置导出模板...
Static=
Tit&le:=标题(&L):
Title &format:=标题格式(&F):
Unicode 16 (Wide Char)=UNICODE16编码(宽字符)
Use the current settings only=仅适用当前设置
Use the settings in book and the current settings=使用书籍中的设置和当前设置